Subject: Ticket Assigned - Delivery chat
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 05:14:13 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat Whirring Penguin                    Hello           09:06 AM, 24th Feb                   Bot                   أهلا مرة أخرى!           09:06 AM, 24th Feb                     Whirring Penguin                    im still waiting for my order from 21 feb           09:06 AM, 24th Feb                     Whirring Penguin                    !!           09:06 AM, 24th Feb                     Whirring Penguin                    9637166906           09:07 AM, 24th Feb                     Whirring Penguin                    When is it arriving as two more than working days has passed           09:07 AM, 24th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             09:08 AM, 24th Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           09:08 AM, 24th Feb                   Ezzaldeen                   your order is expected to be in the store  within 1-2 days           09:11 AM, 24th Feb                   Ezzaldeen                   Is there anything else I can help you with?           09:13 AM, 24th Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:13 AM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2147216